{
	"feature": "portals:ore_large_dripstone",
	"placement": [
		{
			"type": "minecraft:count",
			"count": {
				"type": "minecraft:uniform",
				"max_inclusive": 5,
				"min_inclusive": 2
			}
		},
		{
			"type": "minecraft:in_square"
		},
		{
			"type": "minecraft:height_range",
			"height": {
				"type": "minecraft:uniform",
				"max_inclusive": {
					"absolute": 118
				},
				"min_inclusive": {
					"absolute": 8
				}
			}
		},
		{
			"type": "minecraft:biome"
		}
	]
}
